@font-face{
  font-family:Whitney;
  font-weight:300;
  src:url(/6c6374bad0b0b6d204d8d6dc4a18d820.woff) format("woff")
}

@font-face {
  font-family: Whitney;
  font-weight: 400;
  src: url(/e8acd7d9bf6207f99350ca9f9e23b168.woff) format("woff")
}

@font-face {
  font-family: Whitney;
  font-weight: 500;
  src: url(/3bdef1251a424500c1b3a78dea9b7e57.woff) format("woff")
}

@font-face {
  font-family: Whitney;
  font-weight: 600;
  src: url(/be0060dafb7a0e31d2a1ca17c0708636.woff) format("woff")
}

@font-face {
  font-family: Whitney;
  font-weight: 700;
  src: url(/8e12fb4f14d9c4592eb8ec9f22337b04.woff) format("woff")
}

.discord-message-wrapper-wrapper {
  padding: 10px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #202225;
}

.discord-message-wrapper {
  font-family: Whitney, Helvetica Neue, Helvetica, Arial, sans-serif;

  position: relative;

  background-color: #202225;
}

.discord-message-container {
  min-height: 2.75rem;

  padding-left: 72px;

  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  
  position: static;
}

.discord-message-avatar {
  text-indent: -9999px;
  
  position: absolute;
  left: 16px;
  top: 4px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;

  user-select: none;
  -webkit-box-flex: 0;

  flex: 0 0 auto;
  z-index: 1;
}

.discord-message-header {
  margin: 0;
  padding: 0;
  border: 0;

  position: relative;
  line-height: 1.375rem;
  min-height: 1.375rem;
  color: #72767d;
  white-space: break-spaces;
}

.discord-message-timestamp {
  font-size: 0.75rem;
  line-height: 1.375rem;
  color: #72767d;
  vertical-align: baseline;
  margin-left: .25rem;

  display: inline-block;
  height: 1.25rem;
  font-weight: 500;
}

.discord-message-username {
  margin-right: .25rem;

  font-size: 1rem;
  font-weight: 500;
  line-height: 1.375rem;
  color: #fff;
  display: inline;
  vertical-align: baseline;
  position: relative;
}

.discord-message-content {
  display: inline-block;
  height: 1.25rem;

  color: #dcddde;


  font-size: 1rem;
  line-height: 1.375rem;

  white-space: break-spaces;
  word-wrap: break-word;
  font-weight: 400;
}

.hidden-link {
  color: inherit;
  text-decoration: inherit;
}

.hidden-link:hover {
  text-decoration: underline;
}